
#stacks_in_2114_page246 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2114_page246 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2114_page246 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_2116_page246 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_2123_page246 {
	padding: 20px 20px 0px 20px;
}
